<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="">
        <select name="paises" id="paises">
            <option value="">Seleccione</option>
            <option value="ch">Chile</option>
            <option value="arg">Argentina</option>
        </select>

        <input type="submit" value="Continuar" onclick="return savePais(this.form)">
    </form>
    
    <div id="sel">hola</div>

    <script src="javascript/main.js"></script>
</body>
</html>